## libtext-csv-unicode-perl 0.400

=== debian/changelog ===
libtext-csv-unicode-perl (0.400-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 22:39:27 +0100

libtext-csv-unicode-perl (0.400-1) unstable; urgency=low

  * Initial release (Closes: #1029658).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 15:26:37 +1300
