=== debian/control ===
Source: libtext-csv-unicode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtext-csv-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-unicode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-unicode-perl.git
Homepage: https://metacpan.org/release/Text-CSV-Unicode
Rules-Requires-Root: no

Package: libtext-csv-unicode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-csv-perl
Description: mechanism for comma-separated values manipulation routines, with Unicode support
 Text::CSV::Unicode provides facilities for the composition and decomposition
 of comma-separated values, based on Text::CSV. Text::CSV::Unicode allows for
 input with wide character data but does not permit control characters.
