=== debian/watch ===
version=4
https://metacpan.org/release/Text-CSV-Unicode   .*/Text-CSV-Unicode-v?@ANY_VERSION@@ARCHIVE_EXT@$
